<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.background.activation">
    <module_version install_time="1240144319486" last="true" origin="installer" specification_version="1.0">
        <file crc="2800292676" name="config/Modules/tr-background-activation.xml"/>
        <file crc="1168054255" name="modules/docs/tr-background-activation.jar"/>
        <file crc="2339873557" name="modules/tr-background-activation.jar"/>
    </module_version>
</module>
